<!-- Dashboard -->
<div class="menu-item">
  <a class="menu-link without-sub" routerLink="/dashboard" routerLinkActive="active"><span class="menu-icon">
  <span [inlineSVG]="'./assets/media/icons/duotune/art/art002.svg'"class="svg-icon svg-icon-2" ></span>
 </span><span class="menu-title">Dashboard</span></a>
</div>



<!-- Farmer List-->
<div class="menu-item">
  <a class="menu-link without-sub" routerLink="/farmerlist" routerLinkActive="active" ><span class="menu-icon">
  <span [inlineSVG]="'./assets/media/icons/duotune/art/art002.svg'" class="svg-icon svg-icon-2"></span>
  </span><span class="menu-title">Farmer List</span ></a>
</div>

<!-- Emergency Type List-->
<div class="menu-item">
  <a class="menu-link without-sub" routerLink="/emergencytype" routerLinkActive="active" ><span class="menu-icon">
  <span [inlineSVG]="'./assets/media/icons/duotune/art/art002.svg'" class="svg-icon svg-icon-2"></span>
  </span><span class="menu-title">Emergency List</span ></a>
</div>




